.foto-div {
	position:relative;
	padding:0; 
	margin:0;
	margin-top:11px;
	width:492px; 
	height:220px; 
	overflow: hidden;
}
#slideshow {
    height:220px;
	overflow: hidden;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}